@import "/public/css/Home.css";
.gallery_cont{float:right; width:94%; margin:100px 3% 40px; padding:10px 1%;color:#fff; font-family:IRANSans;}
.gallery_top {float:right;width:100%;padding: 20px 4%;margin-bottom: 50px;transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;border-radius: 15px;overflow: hidden;box-sizing: border-box;box-shadow: 0 0 10px 0px #ffffff73;backdrop-filter: blur(5px);background-color: #00000000;}
.gallery_top h2{float:right;width:100%;margin:0 0 15px;font-size:20px;}
.gallery_top p{float:right; width:100%; margin:10px 0; text-align:justify; line-height:25px; font-size:14px;}
.gallery{display:flex;flex-wrap: wrap;justify-content: center;width:calc(100% - 2px);padding:30px 10px;margin:0 0 50px;transition: box-shadow 300ms cubic-bezier(0.4, 0, 0.2, 1) 0ms;border-radius: 15px;overflow: hidden;box-sizing: border-box;box-shadow: 0 0 10px 0px #ffffff73;backdrop-filter: blur(5px);background-color: #00000000;}
.gallery h3{width:100%; margin:0 0 30px; font-size:16px; text-align:center;}
.gallery .img_div{width:23%; height:200px; margin:8px 1%; vertical-align: middle;}
.gallery .img_div img{max-height:100%;max-width:100%;width: 100%;height: 100%;}
.gallery .video_cont{width:23%; height:200px; margin:8px 1%; text-align:center;}
.gallery .video_cont video{display:inline-block; max-width:100%; max-height:100%;}
@media(max-width:800px) {
    .gallery_cont {margin: 10px 3% 40px;}
    .gallery_top .left {width: 100%;margin-bottom: 25px;}
    .gallery_top .right {width: 100%;}
    .gallery_top h2 {font-size: 15px;text-align: justify;}
    .gallery_top p {font-size: 13px;text-align: justify;}
    .gallery {flex-direction: column;}
    .gallery .img_div {width: 100%;margin: 8px 0%;}
    .gallery .video_cont {width: 100%;margin: 8px 0%;}
}